<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="C:\Users\jeff.ortiga\Documents\Visual Studio 2010\Projects\PNGToXML\PNGToXML\bin\Debug\innviewlayers\igv_cloud01gray.xml" source=".\igv_cloud01gray.png">
  <img regx="445.000000" regy="118.000000" name="igv_cloud01gray" savedname="igv_cloud01gray.jpg" savedmask="igv_cloud01gray.mask.png" w="0.000000" h="0.000000"/>
  <framelist>  
  <frame regx="445" regy="118" name="igv_cloud01gray.png" w="890" h="237" x="0" y="0"/>
  </framelist>
</sequence>
